@charset "shift_jis";


/* -------------------------------------

	     header
				
--------------------------------------*/

#header{
	width:910px;
	margin: 0px auto;
	
}

#header h1{
	background: url(img/h1.jpg);
	width:710px;
	height:228px;
	text-indent:-9999px;
	float:left;
}

#header h2{
	background: url(img/top.jpg);
	width:910px;
	height:280px;
	text-indent:-9999px;
}

#header .btn00{
	background: url(img/btn00_bg.jpg);
	width:200px;
	height:85px;
	float:right;
	padding-top:143px;
}

#header .btn00 img{
	margin-top;134px;
}

#header h3{
	background-color:#ECECEC;
	border-left:#A3B8DA 1px solid;
	border-right:#A3B8DA 1px solid;
	border-bottom:#A3B8DA 1px solid;
	padding:6px 8px 5px 8px;
	margin-bottom:4px;
	font-weight:normal;
	font-size:1.3em;
	clear:both;
}

.mail {
	margin:10px 0 20px 200px;
	text-align:center;
	
}

.entry2 {
	border:#BBBBBB 1px solid;
	background:#EEEEEE;
	padding:20px;
	font-size:100%;
	margin:30px 0 0 ;
}

/* -------------------------------------
å‡ºèº«è€EEç´¹ä»E
--------------------------------------*/

#contents .photo{
	border:#CFCFD0 1px solid;
	margin-right:2px;
	float:left;
}

#contents .photo h4{
	background: url(img/h4_01.jpg);
	width:418px;
	height:36px;
	margin:1px 1px 4px 1px;
	-margin:1px 1px 2px 1px;
	text-indent:-9999px;
}

#contents .photo img{
	margin:0px 0px 4px 4px;
	-margin:2px 0px 2px 4px;
}

#contents .photo_txt{
	width:481px;
	padding:0px 1px 0px 1px;
	margin-left:2px;
	margin-bottom:5px;
	float:right;
	font-size:90%;
	line-height: 140%;
	background-image: url(/img/bg_line.gif);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFCFD0;
	background-position: bottom;
	min-height:196px;
	_min-height:194px;
}

#contents .photo_txt h4{
	background: url(img/h4_02.jpg);
	width:479px;
	height:36px;
	margin:1px;
	text-indent:-9999px;
}

#contents .photo_txt p.page001 {
	width:458px;
	padding-bottom:0px;
	/*line-height:1.3;*/
	margin:10px 8px 5px 13px;
	_margin:10px 8px 8px 13px;

}



/* -------------------------------------
ãƒE‚¢ãƒˆãƒ«ã‚¢ã‚«ãƒEƒŸãƒ¼ã®å¼·ã¿
--------------------------------------*/

#academy{
	text-align:center;
	background-color:#F8F8F9;
	border:#CFCFD0 1px solid;
	margin:14px 0px;
	padding-top:8px;
	font-size:90%;
	line-height: 180%;
}

#academy p{
	width:410px;
	margin:15px;
	
}

/* --å®Ÿç¸¾ã«è£æ‰“ã¡ã•ã‚ŒãŸè¬›å¸«é™£--*/

#academy .academy_L01{
	width:440px;
	background-color:#FFFFFF;
	border:#CFCFD0 1px solid;
	margin:8px 0px 0px 8px;
	-margin:8px 0px 8px 4px;
	float:left;
}

#academy .academy_L01 h4{
	background: url(img/h4_03.jpg) no-repeat;
	width:435px;
	height:36px;
	margin:1px;
	padding:5px 3px 0px 0px;
	text-align:right;
}

/* --ã‚ãªãŸãEå¸Œæœ›ã‚E³E³ªã‚’æ´»ã‹ã™ãƒ¬ãƒE‚¹ãƒ³--*/

#academy .academy_R01{
	width:440px;
	background-color:#FFFFFF;
	border:#CFCFD0 1px solid;
	margin:8px 8px 0px 0px;
	-margin:8px 4px 8px 0px;
	float:right;
}

#academy .academy_R01 h4{
	background: url(img/h4_04.jpg) no-repeat;
	width:435px;
	height:36px;
	margin:1px;
	padding:5px 3px 0px 0px;
	text-align:right;
}

/* --åœ¨å­¦ä¸­ã®å‡ºæ¼”ã‚‚å¯èƒ½--*/

#academy .academy_L02{
	width:440px;
	background-color:#FFFFFF;
	border:#CFCFD0 1px solid;
	margin:8px 0px 8px 8px;
	-margin:0px 0px 8px 4px;
	float:left;
}

#academy .academy_L02 h4{
	background: url(img/h4_05.jpg) no-repeat;
	width:435px;
	height:36px;
	margin:1px;
	padding:5px 3px 0px 0px;
	text-align:right;
}

/* --å­¦æ ¡ã‚E»•äº‹ã¨ã®ä¸¡ç«E-*/

#academy .academy_R02{
	width:440px;
	background-color:#FFFFFF;
	border:#CFCFD0 1px solid;
	margin:8px 8px 8px 0px;
	-margin:0px 4px 8px 0px;
	float:right;
}

#academy .academy_R02 h4{
	background: url(img/h4_06.jpg) no-repeat;
	width:435px;
	height:36px;
	margin:1px;
	padding:5px 3px 0px 0px;
	text-align:right;
}


/* -------------------------------------

	    ãƒãƒƒãƒ—ã‚¢ãƒEEç”»é¢ã®è¨­å®E
				
--------------------------------------*/

#pop{
	background:url(img/pop_bg.jpg) repeat-y top center;
	width:508px;
	text-align:center;
	margin:0px auto;
}

#pop .contenst{
	width:444px;
	text-align:center;
	font-size:90%;
	line-height: 160%;
	margin:0px auto;
	border:none;
}

#pop h2{
	margin:37px 0px 33px 0px;
}

#pop div{
	width:440px;
	background-color:#FFFFFF;
	border:#CFCFD0 1px solid;
	padding:1px;
	margin-bottom:25px;
}

#pop p{
	
	margin:15px;
}

#pop p img{
	float:right;
	margin-left:10px;
}

#pop .top{
	text-align:right;
	padding-bottom:20px;
	margin:0px;
	border:none;
}

#pop .close{
	text-align:centr;
	border:none;
}

#pop a:link { text-decoration:underline; color: #F57E10;}
#pop a:visited { text-decoration:underline; color: #F57E10;}
#pop a:active { text-decoration:none; color: #F57E10;}
#pop a:hover { text-decoration:none; color: #F57E10;}

#pop .left{
	float:left;
	width:257px;
	border:none;
}

#pop .right{
	float:right;
	width:177px;
	border:none;
}

#pop .right img{
	margin-top:15px;
	margin-right:10px;
}











